=== debian/watch ===
version=3

http://www.aeracode.org/releases/south/south-(.*)\.tar\.gz
